uuid: 5eedbe42-ce45-44c6-acf6-e2c0a1415028
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_unarchive_action
label: 'Restore webform'
type: webform
plugin: webform_unarchive_action
configuration: {  }
